みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

MAC初心者です。iMovieが使えません。

MAC初心者です。iMovieが使えません。
iMacを購入し、iLife08をインストールしました。
iDVDなどは問題なく使えるのですが、iMovieが起動しません。
アプリケーションiMovieのこのバージョンは、このバージョンのMac OS X では使用できません。iMovie 7.0 が使用されています。
と表示されます。よく理解できません。使えるようになるのでしょうか。

投稿日時 - 2010-09-13 20:40:42

QNo.6180233

xM3

すぐに回答ほしいです

質問者が選んだベストアンサー

質問の時期を考えますと、購入したimac現行モデルであると思います.
最新モデルには、ilife09が入っているはずです。

そのため現在のアプリにあったハードであるため、ilife08をインストールしたことによりダウングレードされアプリの対応ができなくなったと思われます。

よくある『アップグレードにはOS10.6.2以上が必要です』みたいなのがあるように、その逆をしてしまいバージョンを古くして対応できなくさせてしまった可能性があります。
そもそもなぜ08入れてしまったのでしょうか?

投稿日時 - 2010-09-13 21:47:59

補足

なるほど、仰せの通りのようです。
そもそも、iLifeがバンドルされているとは思ってもみませんでした。
アプリケーションは、別に求めるものとばかり思っておりましたので。

投稿日時 - 2010-09-13 22:47:58

このQ&Aは役に立ちましたか?

2人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

今新品でiMacを買うとiLife'09が予めインストールされているので
普通はiLife'08をインストールしません

どの型のiMacを買ったのか
OSのバージョンはいくつか
何故iLife'08をインストールしようとしたのか
言っていただかなければ答えられません

投稿日時 - 2010-09-13 21:43:07

補足

早速のご返答ありがとうございます。
windowsしか知らない者が、急に思い立ってMacに手を出しました。
機種は、iMac MB952J/A MacOS X バージョン10.6.4
どうにも、使い方がイマイチで、恥ずかしながら、
バンドルされているソフトをよく知らないまま、入れてみたのです。

投稿日時 - 2010-09-13 22:39:24

あなたにオススメの質問